Skip to main content
GET
https://checkout.dintero.com/v1
/
branding
/
logos
/
{logos}
/
variant
/
{variant}
/
color
/
{color}
/
width
/
{width}
/
{template}
Get payment logos image
curl --request GET \
  --url https://checkout.dintero.com/v1/branding/logos/{logos}/variant/{variant}/color/{color}/width/{width}/{template}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

logos
string
required

logos for payment types separated by underscore eg. visa_mastercard_vipps_swish_instabank

variant
enum<string>
required

Image variant, multi-colors or mono-colored.

Available options:
colors,
mono
color
string
required

rgb hex color without the # character or an rbg() or rgba() color code.

width
string
required

width of image

Pattern: ^[0-9]*$
template
enum<string>
required

Template for branding image

Available options:
dintero_top_frame.svg,
logos.svg

Response

An svg image

Last modified on May 8, 2026